%h1= t ".listing_estruses"

%table
  %tr
    %th= t ".cow"
    %th= t ".date"
    %th= t ".next"
    %th
    %th
    %th

  - cow = Cow.find(params[:cow_id])
  - @estruses.each do |estrus|
    %tr
      %td= estrus.cow.ear_tag
      %td= estrus.date
      %td= estrus.next
      %td= link_to t('.show'), cow_estrus_path(cow, estrus)
      %td= link_to t('.edit'), edit_cow_estrus_path(cow, estrus)
      %td= link_to t('.destroy'), cow_estrus_path(cow, estrus), :confirm => 'Are you sure?', :method => :delete

%br

= link_to t('.new_estrus'), new_cow_estrus_path
